<template>
  <v-container>
    <v-row class="text-center">
      <v-col cols="12">
        <v-img
          src="../assets/schoolapplogo.png"
          class="my-3"
          contain
          height="200"
        />
      </v-col>

      <v-col class="mb-4">
        <h1 class="display-2 font-weight-bold mb-3" style="color: #c43c1d">
          Welcome to the School App
        </h1>

        <p class="subheading font-weight-regular">
          You can learn all things DevOps here
        </p>
        <p>
          You can learn more by going to our
          <router-link to="/about">About</router-link> page
        </p>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  name: "Welcome",

  data: () => ({})
};
</script>
